<!DOCTYPE html>
<html>
<head>
	<title>HTML Tables</title>
</head>

<body>
	<header>
		<h1>HTML Entities</h1>
		<p><em>Reserved characters in HTML (e.g. &lt; or &gt; characters that can mix up with HTML code)</em></p>
	</header>
	<main>
		
		<!-- Define table -->
		<table border="1">
			<!-- head -->
			<thead>
				<!-- define table row -->
				<tr>

					<!--Defines the amount of columns that 'th' will occupy  -->

					<th colspan="2">Entity</th>
					<th>Description</th>
				</tr>
			</thead>
			<!-- tbody -->
			<tbody>
				<tr>
					<td>&lt;</td>
					<td>lt</td>
					<td>less than</td>
				</tr>
				<tr>
					<td>&gt;</td>
					<td>gt</td>
					<td>greather than</td>
				</tr>
				<tr>
					<td>&amp;</td>
					<td>amp</td>
					<td>ampersand</td>
				</tr>
				<tr>
					<td>&amp;</td>
					<td>amp</td>
					<td>ampersand</td>
				</tr>
			</tbody>
			<tfoot>
				<!-- Table footer -->t
			</tfoot>

			<tr>
				<td colspan="3">List of HTML Entities</td>
			</tr>
		</table>
	</main>
</body>
</html>